Source: python-manilaclient
Version: null
Binary:
  - python-manilaclient-doc
  - python-manilaclient
  - python3-manilaclient
Build_time: 2018-02-07-06-53-32
Code_project:
  python-manilaclient: 502eb756cc724442c17e553bc4ee3f6c629ea4d1
Spec_project:
  python-manilaclient: 55563622557d8b5f18577f12185c1a8322d4af48
                    